The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Redhat 9.0

Discussion in 'General Discussion' started by hamy, Aug 4, 2003.

  1. hamy

    hamy Registered

    Joined:
    Jul 14, 2003
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Upgraded to redhat 9.0. Went well but when I used /scripts/upcp got the error below and cpanel keeps updating:

    error: failed dependencies:
    kbd < 1.06-19 conflicts with initscripts-7.14-1
    hwdata < 0.61-1 conflicts with kudzu-0.99.99-1
    libGLU.so.1 is needed by qt-3.1.1-6
    libtix8.1.8.3.so is needed by tkinter-2.2.2-26
    libnewt.so.0.50 is needed by timeconfig-3.2.7-1
    libnewt.so.0.50 is needed by kbdconfig-1.9.15-2
    libnewt.so.0.50 is needed by mouseconfig-4.25-1
    librpm-4.0.4.so is needed by ucd-snmp-4.2.5-7.73.0
    librpm-4.0.4.so is needed by ucd-snmp-utils-4.2.5-7.73.0
    librpmdb-4.0.4.so is needed by ucd-snmp-4.2.5-7.73.0
    librpmdb-4.0.4.so is needed by ucd-snmp-utils-4.2.5-7.73.0
    librpmio-4.0.4.so is needed by ucd-snmp-4.2.5-7.73.0
    librpmio-4.0.4.so is needed by ucd-snmp-utils-4.2.5-7.73.0
    libtk.so.0 is needed by tix-8.2.0b1-67
    libtcl.so.0 is needed by db3-utils-3.3.11-6
    libtcl.so.0 is needed by tix-8.2.0b1-67
    hpijs >= 1.0.1 is needed by cups-drivers-hpijs-1.1-0.20020313.3
    libslang.so.1 is needed by timeconfig-3.2.7-1
    libslang.so.1 is needed by kbdconfig-1.9.15-2
    libslang.so.1 is needed by mouseconfig-4.25-1
    libcrypto.so.2 is needed by ucd-snmp-4.2.5-7.73.0
    libcrypto.so.2 is needed by mod_ssl-2.8.12-2
    libcrypto.so.2 is needed by ucd-snmp-utils-4.2.5-7.73.0
    libssl.so.2 is needed by mod_ssl-2.8.12-2
    compat-libstdc++ = 6.2-2.9.0.16 is needed by compat-egcs-c++-6.2-1.1.2.16

    ---------------------------
    and the update proccess continues ...
    Please help :(

    cPanel.net Support Ticket Number:
     
  2. hamy

    hamy Registered

    Joined:
    Jul 14, 2003
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Cpanel still upgrading!!! I think it is in a loop.
    Any hope? :(

    cPanel.net Support Ticket Number:
     
Loading...

Share This Page